/* ================================================
■BP標準CSSサンプルコード
================================================  */

/* リード */
.articleBody {
   font-size: 16px;
}

.articleBody .bplead {
line-height: 2em;
font-weight: bold;
margin-bottom: 30px;
}

/* 中見出し */
.articleBody h3 {
margin: 50px 0 30px;
padding: 0 0 8px;
font-size: 1.2em;
line-height: 28px;
border-bottom: 3px solid #8eb1d4;
clear: both;
}

/* 小見出し */
.articleBody h4 {
margin: 20px 0;
font-size: 1.2em;
line-height: 2em;
color: #1e64aa;
clear: both;
}

/* 地の文 */
.articleBody p {
line-height: 1.7;
margin: 0.5em;
}

/* フォントのサイズ変更 */
.articleBody .fontSizeXXL { font-size: 3em; }
.articleBody .fontSizeXL { font-size: 2em; }
.articleBody .fontSizeL { font-size: 1.5em; }
.articleBody .fontSizeS { font-size: 0.8em; }
.articleBody .fontSizeXS { font-size: 0.4em; }

/* 文字色と背景色 */
.articleBody .textCol { color: dodgerblue; }
.articleBody .textColTintA { color: deepskyblue; }
.articleBody .textColTintB { color: lightskyblue; }
.articleBody .textColShade { color: lightblue; }
.articleBody .textColShadeA { color: lightcyan; }
.articleBody .textColShadeB { color: aliceblue; }
.articleBody .bgCol { background-color: dodgerblue; }
.articleBody .bgColTintA { background-color: deepskyblue; }
.articleBody .bgColTintB { background-color: lightskyblue; }
.articleBody .bgColShade { background-color: lightblue; }
.articleBody .bgColShadeA { background-color: lightcyan; }
.articleBody .bgColShadeB { background-color: aliceblue; }
.articleBody .textColBlackTintA { color: dimgray; }
.articleBody .textColBlackTintB { color: darkgray; }
.articleBody .textColBlackShade { color: lightgrey; }
.articleBody .textColBlackShadeA { color: gainsboro; }
.articleBody .textColBlackShadeB { color: whitesmoke;}
.articleBody .bgColBlack { background-color: black; }
.articleBody .bgColBlackTintA { background-color: dimgray; }
.articleBody .bgColBlackTintB { background-color: darkgray; }
.articleBody .bgColBlackShade { background-color: lightgrey; }
.articleBody .bgColBlackShadeA { background-color: gainsboro; }
.articleBody .bgColBlackShadeB { background-color: whitesmoke;}

.articleBody .textColBlack { color: black; }
.articleBody .textColGray { color: gray; }
.articleBody .textColSilver { color: silver; }
.articleBody .textColWhite { color: white; }
.articleBody .textColRed { color: red; }
.articleBody .textColYellow { color: yellow; }
.articleBody .textColLime { color: lime; }
.articleBody .textColAqua { color: aqua; }
.articleBody .textColBlue { color: blue; }
.articleBody .textColFuchsia { color: fuchsia; }
.articleBody .textColMaroon { color: maroon; }
.articleBody .textColOlive { color: olive; }
.articleBody .textColGreen { color: green; }
.articleBody .textColTeal { color: teal; }
.articleBody .textColNavy { color: navy; }
.articleBody .textColPurple { color: purple; }
.articleBody .bgColBlack { background-color: black; }
.articleBody .bgColGray { background-color: gray; }
.articleBody .bgColSilver { background-color: silver; }
.articleBody .bgColWhite { background-color: white; }
.articleBody .bgColRed { background-color: red; }
.articleBody .bgColYellow { background-color: yellow; }
.articleBody .bgColLime { background-color: lime; }
.articleBody .bgColAqua { background-color: aqua; }
.articleBody .bgColBlue { background-color: blue; }
.articleBody .bgColFuchsia { background-color: fuchsia; }
.articleBody .bgColMaroon { background-color: maroon; }
.articleBody .bgColOlive { background-color: olive; }
.articleBody .bgColGreen { background-color: green; }
.articleBody .bgColTeal { background-color: teal; }
.articleBody .bgColNavy { background-color: navy; }
.articleBody .bgColPurple { background-color: purple; }

/* テキストの強調 */
.articleBody b, .articleBody .fontBold { font-weight: bold; }
.articleBody .fontNormal { font-weight: normal; }
.articleBody i, .articleBody .fontItalic { font-style: italic; }
.articleBody em, .articleBody strong { font-style:normal; font-weight: 700; }

/* テキストの上付き、下付き */
.articleBody sup { vertical-align: super; }
.articleBody sub { vertical-align: sub; }

/* 下線と取り消し線 */
.articleBody u, .articleBody .textSolidUndrLine { text-decoration: none; padding-bottom: 0.15em; border-bottom: solid 0.1em gray; }
.articleBody .textUnsolidUndrLine { padding-bottom: 0.15em; border-bottom: dashed 0.1em gray; }
.articleBody s, .articleBody del, .articleBody .textLineThrough { text-decoration: line-through; }

/* マーカー（Highlight） */
.articleBody .textHighlight { padding: 0.15em; background: dodgerblue; }
.articleBody .textHighlightTintA { padding: 0.15em; background: red; color: white; }
.articleBody .textHighlightTintB { padding: 0.15em; background: greenyellow; }
.articleBody .textHighlightShade { padding: 0.15em; background: lightcyan; background: linear-gradient(transparent 60%, deepskyblue 60%); }
.articleBody .textHighlightShadeA { padding: 0.15em; background: plum; background: linear-gradient(transparent 60%, plum 60%); }
.articleBody .textHighlightShadeB { padding: 0.15em; background: palegreen; background: linear-gradient(transparent 60%, palegreen 60%); }

/* 左寄せ、左右中央、右寄せ */
.articleBody .textAlignLeft { text-align: left;}
.articleBody .textAlignCenter { text-align: center; }
.articleBody .textAlignRight { text-align: right; }

/* 区切り要素 */
.articleBody hr.asterisk { border: none;}
.articleBody hr.asterisk:after { content: "＊＊＊"; letter-spacing: 4em; margin-right: -4em; text-align:center; }
.articleBody hr.diamond { border: none; }
.articleBody hr.diamond:after { content: "◇◇◇"; letter-spacing: 4em; margin-right: -4em; text-align:center; }
.articleBody hr, .articleBody hr.line { width: 80%; border-top: 1px solid gray; }
.articleBody hr:after, .articleBody hr.line:after { content: ""; display: block; }

/* 回り込み解除 */
.articleBody .clearLeft { clear: left; }
.articleBody .clearRight { clear: right; }
.articleBody .clearBoth { clear: both; }
.articleBody .clearfix:after { content:""; display:block; clear:both; }

/* 図（画像） */
.articleBody .bpimage_image {
margin-bottom:0px;
}

.articleBody .bpimage_title + .bpimage_image {
margin-top:5px;
}

/* 画像のキャプション */
.articleBody .bpimage_title {
font-size: 0.8em;
line-height: 1.5em;
font-weight: bold;
clear: both;
}

.articleBody .bpimage_caption {
font-size: 0.8em;
line-height: 1.5em;
clear: both;
}

.articleBody .bpimage_click {
font-size: 0.8em;
line-height: 1.5em;
color:#0096be;
}

/* 図（回り込み：左）右配置 */
.articleBody .bpimage_right {
float: right;
margin: 5px 0 15px 30px;
}

/* 図（回り込み：右）左配置 */
.articleBody .bpimage_left {
float: left;
margin: 5px 30px 15px 0;
}

/* 図（スタンダード）中央配置 */
.articleBody .bpimage_center {
width: 500px;
margin: 1.8em auto;
}

/* 図（二つ並び） */
.articleBody .bpimage_double {
width: 500px;
margin: 1.8em auto;
overflow: hidden;
}

.articleBody .bpimage_double .bpimage_left{
margin:0;
}

.articleBody .bpimage_double .bpimage_right {
margin: 0;
}

/* 図（三つ並び） */
.articleBody .bpimage_triple {
width: 500px;
margin: 1.8em auto;
overflow: hidden;
}
.articleBody .bpimage_triple .bpimage_wrap {
margin: 0;
float: left;
overflow: hidden;
}
.articleBody .bpimage_triple .bpimage_left {
margin: 0;
}
.articleBody .bpimage_triple .bpimage_center{
float:right;
margin:0;
}
.articleBody .bpimage_triple .bpimage_right{
margin:0;
}

/* 図（縦積み）*/
.articleBody .bpbox_left{ float:left; margin:10px 10px 10px 0; }
.articleBody .bpbox_right{ float:right; margin:10px 0 10px 10px; }
.articleBody .bpimage_set{ margin:0 0 10px 0; }

/* 図（エトキ右配置） */
.articleBody .bpimage_caption_right {
margin: 0 auto 20px;
overflow:hidden; zoom:1;
}
	.articleBody .bpimage_caption_right .bpimage_left {
	margin-bottom:0;
	}
.articleBody .bpimage_caption_right .bpimage_title{
padding:10px 0 0;
clear:none;
}
.articleBody .bpimage_caption_right .bpimage_caption{
clear:none;
}

/* テーブル基本 */
.articleBody .bptable{
width:600px;
margin:10px auto 30px;
overflow-x:auto;
}
.articleBody .bptable table{
width:600px;
border-collapse:collapse;
}

.articleBody .bptable th,
.articleBody .bptable td{
border:1px solid #bebebe;
padding:9px;
font-size:0.8em;
line-height:1.3em;
}
.articleBody .bptable th{
text-align:left;
background:#e4ecf5;
}

.articleBody .bptable_title {
font-size: 0.8em;
line-height: 1.5em;
font-weight: bold;
}
.articleBody .bptable_caption {
font-size: 0.8em;
line-height: 1.5em;
}
.articleBody .bptable_title + table,
.articleBody .bptable_caption + table{
margin-top:10px;
}

/* テーブル（イ）表左寄せ */
.articleBody .bptable_left{
float:left;
clear:both;
margin:0 30px 10px 0;
}
/* テーブル（ウ）表右寄せ */
.articleBody .bptable_right{
float:right;
clear:both;
margin:0 0 10px 30px;
}

/* テーブル（エ）表中央 */
.articleBody .bptable_center{
clear:both;
}

/* プロフィール */
.articleBody .bpprofile,
.articleBody .bpprofile_photo {
width: auto;
clear: both;
border-top: 3px solid #999;
margin: 50px 0 50px;
padding: 18px 5px 0;
overflow: hidden; zoom: 1;
}
.articleBody .bpprofile_profile{
margin:0 0 15px;
}

.articleBody .bpprofile_position {
font-size: 0.94em;
line-height: 1.3em;
display: inline-block;
margin: 5px 0 0;
}

.articleBody .bpprofile_name {
line-height: 1.3em;
font-weight: bold;
display: inline-block;
margin: 0;
}
.articleBody .bpprofile_text {
font-size: 0.94em;
line-height: 1.6;
margin:15px 0 0;
}

/* プロフィール（顔写真付） */
.articleBody .bpprofile_photo .bpprofile_text img {
float: right;
margin: 0 0 0 30px;
padding: 0;
}

/* インタビュープロフィール用 */
.articleBody .bpinterview {
width: auto;
margin: 30px 0;
padding:15px;
border: 1px solid #ccc;
}
.articleBody .bpinterview_profile {
margin: 0 0 15px;
}
.articleBody .bpinterview_position {
font-size: 0.8em;
line-height: 1.3;
display: inline-block;
margin: 0 0 5px;
}
.articleBody .bpinterview_name {
line-height: 1.3;
font-weight: bold;
display: inline-block;
}
.articleBody .bpinterview_text{
font-size: 0.8em;
line-height: 1.8;
margin: 15px 0 0;
}

/* リスト */
.articleBody ul > li, .articleBody ol > li { padding-left: 0.4em; line-height: 1.4; }
.articleBody dl > dd { line-height: 1.4; margin: 0 0 0.5em 2em; }
.articleBody ul, .articleBody ol, .articleBody dl { margin-bottom: 1.5em; }
.articleBody ul, .articleBody ul.disc { padding-left: 2em; list-style-type: disc;}
.articleBody ul.circle { padding-left: 2em; list-style-type: circle;}
.articleBody ul.square { padding-left: 2em; list-style-type: square;}
.articleBody ul.none { padding-left: 0.5em; list-style-type: none;}
.articleBody ol { padding-left: 2em; list-style-type: decimal; }
.articleBody ol.upperAlpha { list-style-type: upper-alpha; }
.articleBody ol.lowerAlpha { list-style-type: lower-alpha; }
.articleBody ol.upperRoman { list-style-type: upper-roman; }
.articleBody ol.lowerRoman { list-style-type: lower-roman; }
.articleBody ol.circledDecimal { padding-left: 1.5em; list-style: none; }
.articleBody ol.circledDecimal li { text-indent: -1em; }
.articleBody ol.circledDecimal li:before { padding-right: 0.5em; }
.articleBody ol.circledDecimal li:first-child:before { content: "\2460"; }
.articleBody ol.circledDecimal li:first-child+li:before { content: "\2461"; }
.articleBody ol.circledDecimal li:first-child+li+li:before { content: "\2462"; }
.articleBody ol.circledDecimal li:first-child+li+li+li:before { content: "\2463"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li:before { content: "\2464"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li:before { content: "\2465"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li:before { content: "\2466"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li:before { content: "\2467"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li:before { content: "\2468"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li:before { content: "\2469"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li:before { content: "\246a"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li:before { content: "\246b"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\246c"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\246d"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\246e"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\246f"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\2470"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\2471"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\2472"; }
.articleBody ol.circledDecimal li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li:before { content: "\2473"; }
.articleBody dl > dt { text-decoration: underline; margin: 1em 10px; }
.articleBody dl > dd > ul { margin-top: 0.5em; }

/* 対談、インタビュー */
.articleBody p span.speaker01 { color: blue; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker02 { color: red; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker03 { color: green; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker04 { color: lime; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker05 { color: olive; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker06 { color: yellow; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker07 { color: fuchsia; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker08 { color: lightcoral; font-weight: bold; margin-right: 0.5em;}
.articleBody p span.speaker09 { color: purple; font-weight: bold; margin-right: 0.5em;}

/* 質問と回答 */
.articleBody .bpquestion{
line-height: 2em;
font-weight: bold;
margin:0 0 10px;
}
.articleBody .bpanswer {
line-height: 2em;
}

/* 囲み共通 */
.articleBody .bpbox,
.articleBody .bpbox2,
.articleBody .bpbox3,
.articleBody .bpbox4,
.articleBody .bpframe {
width: auto;
clear: both;
margin: 30px 0;
padding: 20px 30px;
}
.articleBody .bpbox_title {
line-height: 1.3;
font-weight: bold;
margin: 0 0 15px;
padding:0 0 5px;
}
.articleBody .bpbox_text h3 {
    line-height: 1.3;
    margin-bottom: 10px;
}
.articleBody .bpbox_text h4 {
    font-size: 0.94em;
    line-height: 1.7;
    margin-bottom: 10px;
}
.articleBody .bpbox_text p + h3 ,
.articleBody .bpbox_text p + h4 {
    margin-top: 20px;
}
.articleBody .bpbox_text,
.articleBody .bpbox_text p {
font-size: 0.94em;
line-height: 1.7em;
margin: 0;
overflow:hidden;
}
.articleBody .bpbox_text .bpimage_left{margin: 0;}

.articleBody .bpbox_text p + p {
margin-top: 15px;
}
.articleBody .bpbox_text li {
    font-size: 0.94em;
    line-height: 1.5;
    margin: 0 0 8px 30px;
    text-indent: -14px;
}

/* 囲み1 */
.articleBody .bpbox {
border: 1px solid #b9c3d7;
background: #f7faff;
}
.articleBody .bpbox .bpbox_title {
color:#1e64aa;
border-bottom:1px solid #1e64aa;
}
.articleBody .bpbox .bpbox_text h3 {
color:#1e64aa;
}

/* 囲み2 */
.articleBody .bpbox2 {
border: 1px solid #b4c8c8;
background: #f5fafa;
}
.articleBody .bpbox2 .bpbox_title {
color:#3c6478;
border-bottom:1px solid #3c6478;
}
.articleBody .bpbox2 .bpbox_text h3 {
color:#3c6478;
}

/* 囲み3 */
.articleBody .bpbox3 {
border: 1px solid #ccccaa;
background: #fffae6;
}
.articleBody .bpbox3 .bpbox_title {
color:#be6400;
border-bottom:1px solid #be6400;
}
.articleBody .bpbox3 .bpbox_text h3 {
color:#be6400;
}

/* 囲み4 */
.articleBody .bpbox4 {
border: 1px solid #ccb4cc;
background: #fff7fa;
}
.articleBody .bpbox4 .bpbox_title {
color:#503c8c;
border-bottom:1px solid #503c8c;
}
.articleBody .bpbox4 .bpbox_text h3 {
color:#503c8c;
}

/* シンプル囲み */
 .articleBody .bpframe {
border: 1px solid #ccc;
background: #fafafa;
}
.articleBody .bpframe .bpbox_title {
color:#333;
border-bottom:1px solid #333;
}
.articleBody .bpframe .bpbox_text h3 {
color:#333;
}

/* 引用 */
.articleBody blockquote{ background-color: aliceblue; margin: 1em 0; padding:3em 1em; position: relative; }
.articleBody blockquote:before{ content:"“"; font-size: 6em; line-height: 1; font-family: sans-serif; color: gray; position: absolute; left: 0; top: 0; }
.articleBody blockquote:after{ content:"”"; font-size: 6em; line-height: 0; font-family: sans-serif; color: gray; position: absolute; right: 0; bottom: 0; }
.articleBody blockquote cite  { font-style: normal; }

/* コード */
.articleBody pre { margin: 1em 0 1.5em; padding: 1em; white-space: pre; font-size: 12px; line-height: 1.2; overflow:auto; border: 1px solid black; }
.articleBody pre.light { color: black; background-color: whitesmoke; border: 1px solid gray; }
.articleBody pre.dark { color: white; background-color: black; border: 1px solid silver; }
.articleBody pre > code { font-family: "ＭＳ ゴシック" , "MS Gothic"; }

/* コードリスト共通 ★廃止。互換性のために残す必要がある場合に使用★ */
.articleBody .bpcode,
.articleBody .bpcode2 {
width: auto;
clear: both;
margin: 30px 0;
padding: 15px;
overflow: auto;
}
.articleBody .bpcode pre,
.articleBody .bpcode2 pre {
line-height: 1.5em;
font-size: 14px;
}
/* コードリスト（灰色） ★廃止。互換性のために残す必要がある場合に使用★ */
.articleBody .bpcode {
background: #fafafa;
border: 1px solid #ccc;
}
/* コードリスト（緑色） ★廃止。互換性のために残す必要がある場合に使用★ */
.articleBody .bpcode2 {
background: #f5fafa;
border: 1px solid #b4c8c8;
}

/* 訂正  */
.articleBody div.bpteisei_box {
width: auto;
clear: both;
margin: 30px 0;
padding: 15px 20px;
background: #ebf0f0;
border-radius: 3px;
}
.articleBody div.bpteisei_box .bpteisei{
font-size:0.8em;
line-height:1.5;
}
.articleBody div.bpteisei_box .bpteisei b{
color:#1e64aa;
margin:0 0 5px;
}

/* 用語解説 */
.articleBody div.bpword {
line-height: 1.5;
padding: 0;
margin: 30px 0;
}

/* 注釈  */
.articleBody div.bpannotation {
font-size: 0.8em;
line-height: 1.5;
margin: 30px 0;
}

/* 参考文献 */
.articleBody div.bpreference {
font-size: 0.8em;
line-height: 1.5;
border-top: 1px solid #ccc;
padding: 15px 20px;
}
